=== debian/changelog ===
ros-galactic-ur-moveit-config (2.1.2-1focal) focal; urgency=high

  * Fix dependencies for galactic (#392 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/392>)
  * Contributors: Felix Exner, Robert Wilbrandt

 -- Denis Stogl <denis@stoglrobotics.de>  Tue, 26 Jul 2022 22:00:00 -0000

ros-galactic-ur-moveit-config (2.1.1-1focal) focal; urgency=high

  * Remove non-required dependency from CMakeLists
  * Contributors: Felix Exner

 -- Denis Stogl <denis@stoglrobotics.de>  Wed, 04 May 2022 22:00:00 -0000

ros-galactic-ur-moveit-config (2.1.0-1focal) focal; urgency=high

  * Updated package maintainers (#360 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/360>)
  * Add missing dep to warehouse_ros_mongo (#352 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/352>)
  * Update license to BSD-3-Clause (#277 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/277>)
  * Correct loading kinematics parameters from yaml (#308 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/308>)
  * Update MoveIt file for working with simulation. (#278 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/278>)
  * Changing default controller in MoveIt config. (#288 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/288>)
  * Move Servo launching into the main MoveIt launch file. Make it optional. (#239 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/239>)
  * Joint limits parameters for Moveit planning (#187 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/187>)
  * Update Servo parameters, for smooth motion (#188 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/188>)
  * Enabling velocity mode (#146 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/146>)
  * Remove obsolete and unused files and packages. (#80 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/80>)
  * Review CI by correcting the configurations (#71 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/71>)
  * Add support for gpios, update MoveIt and ros2_control launching (#66 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/66>)
  * Contributors: AndyZe, Denis Štogl, Felix Exner, livanov93

 -- Denis Stogl <denis@stoglrobotics.de>  Mon, 02 May 2022 22:00:00 -0000
